@font-face {
    font-family: 'aucznik_1303_plusregular';
    src: url('fonts/lucznik1303plus-webfont.woff2') format('woff2'),
         url('fonts/lucznik1303plus-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/** Structure **/


a{
	color:#000;
}

.clients-page #section-1 a{
	color:#fff;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
	color:#000;
}

.animated,
.animated-scroll{
	opacity: 0;
}

body{
	line-height: normal;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	overflow-x: hidden;
}

.open-sans{
	font-family: 'Open Sans', sans-serif;
}

.ropa-sans{
	font-family: 'Ropa Sans', sans-serif;
}

.bg-white{
	background: #fff;
}

.bg-black{
	background: #000;
	color:#fff;
}

.bg-black a{
	color:#fff;
}

.brick-black{
	background: #000 url(i/bg-brick-black.jpg) repeat 0 0;
}

.brick-white{
	background: #fff url(i/bg-brick-white.jpg) repeat 0 0;
}

.brick-white-lighter{
	background: #fff url(i/bg-brick-white-lighter.jpg) repeat 0 0;
}


.button-large{
	max-width: 340px;
	border:1px solid #000;
	padding:25px 0;
	margin:auto;
	display: block;
	font-family: 'Ropa Sans', sans-serif;
	font-size:23px;
	text-transform: uppercase;
	color:#000;
}


.button-medium{
	max-width: 180px;
	border:1px solid #000;
	padding:20px 30px;
	margin:auto;
	display: block;
	font-family: 'Ropa Sans', sans-serif;
	font-size:18px;
	text-transform: uppercase;
	color:#000;
}


.button-medium.white,
.button-large.white{
	border:1px solid #fff;
	color:#fff;
}

.content{
	margin:auto;

}

.content-max-width-1200{
	max-width: 1200px;
}

section.email-us{
	height:485px;
}

section.footer{
	height:656px;
}

.dots a {
	display: block;
	position: relative;
	z-index: 9999;
	color: transparent;
	width: 13px;
	height: 13px;
	outline: none;
	margin: 10px 0;
	border-radius: 50%;
	background: #000;
	border: 3px solid #fff;
}

.dots a:hover {
	background: #fff;
	border: 3px solid #000;
}

.dots a.cbp-fbcurrent {
	background: #fff;
	border: 3px solid #000;
}

.email-us,
.email-us .table,
.the-name,
.the-name .table{
	height: 485px;
}


.gray-border{
	border:1px solid #ccc;
}

h2{
	font-family: 'Ropa Sans', sans-serif;
	font-size:53px;
}

.header-band{
	background: #fff;
	width:100%;
	height:100px;
	position: fixed;
	top:-120px;
	left:0;
	z-index: 900;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
	-webkit-box-shadow: 0px 3px 39px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 39px 0px rgba(0,0,0,0.75);
box-shadow: 0px 3px 39px 0px rgba(0,0,0,0.75);
	
}

.header-band.open{
	top:0;
}

.margin-auto{
	margin:auto;
}

.menu-trigger{
	display: block;
	position: fixed;
	top:40px;
	right:60px;
	font-family: 'Ropa Sans', sans-serif;
	z-index: 10001;
	text-transform: uppercase;
	font-size:24px;
	text-decoration: none !important;
	color:#000 !important;
}


.menu-trigger .menu-label{
	display: inline-block;
}

.menu-trigger.open .menu-label{
	display: none;
}

.dark .menu-trigger{
	color:#fff !important;
}

.nav-overlay{
	opacity: 0;
	position: fixed;
	width:100%;
	min-height:700px;
	background: rgba(0, 0, 0, .85);
	z-index: -10;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
}

.nav-overlay.open{
	opacity: 1;
	z-index: 10000;
}

.nav-overlay ul{
	position: absolute;
	top:50%;
	left:0;
	width:100%;
	text-align: center;
	transform:translateY(-51%);
	
}

.nav-overlay ul a{
	color:#fff;
	font-size:34px;
	text-transform: uppercase;
	font-family: 'Ropa Sans', sans-serif;
}

.nav-overlay ul li{
	display: block;
	margin-bottom: 55px;
}

.no-padding{
	padding:0;
}

.padding-top-bottom-125{
	padding-top:125px;
	padding-bottom:125px;
}

.padding-left-right-148{
	padding-left:148px;
	padding-right:148px;
}

.padding-bottom-40{
	padding-bottom:40px;
}

.padding-top-40{
	padding-top:40px;
}

.padding-bottom-60{
	padding-bottom:60px;
}

.padding-top-60{
	padding-top:60px;
}

.portfolio,
.portfolio .table{
	height: 430px;
}

.row,
.col-md-4{
	margin:auto;
	padding:0;
}

section{
/* 	border-bottom:1px dotted red; */
	min-height: 300px;
	position: relative;
	z-index: 1;
}

.site-logo{
	position: fixed;
	top:38px;
	left:55px;
	z-index: 910;
}

strong{
	font-weight: 600;
}

.table{
	display: table;
	width:100%;
}

.table-cell{
	display: table-cell;
	
}

.table .table{
	background-color:transparent;
}
			

.vertical-align-middle{
	vertical-align: middle;
}

.text-normal{
	text-transform:none;
}

.recent-work .col-md-4{
	height: 365px;
	text-align: center;
	color:#fff;
	background: #000;
}

.recent-work .col-md-4 .table,
.recent-work .col-md-4 .overlay .table{
	height: 365px;
	position: relative;
	
}


.mels-burger-bar{
	background: transparent url(../img/recent-work/mels-burger-bar.jpg) no-repeat center center;
	background-size: cover;
}

.mainland-inn{
	background: transparent url(../img/recent-work/mainland-inn.jpg) no-repeat center center;
	background-size: cover;
}

.mermaid-inn{
	background: transparent url(../img/recent-work/mermaid-inn.jpg) no-repeat center center;
	background-size: cover;
}

.paul-liebrandt{
	background: transparent url(../img/recent-work/paul-liebrandt.jpg) no-repeat center center;
	background-size: cover;
}

.gallaghers{
	background: transparent url(../img/recent-work/gallaghers.jpg) no-repeat center center;
	background-size: cover;
}

.barbuto{
	background: transparent url(../img/recent-work/barbuto.jpg) no-repeat center center;
	background-size: cover;
}

.fine-dining-group{
	background: transparent url(../img/recent-work/fine-dining-group.jpg) no-repeat center center;
	background-size: cover;
}

.david-burke-group{
	background: transparent url(../img/recent-work/david-burke-group.jpg) no-repeat center center;
	background-size: cover;
}

.taylor-creative{
	background: transparent url(../img/recent-work/taylor-creative.jpg) no-repeat center center;
	background-size: cover;
}

.recent-work .overlay{
	background-color: rgba(0, 0, 0, .85);
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height: 365px;
	z-index: -1;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: block;
}


.col-md-4:hover .overlay{
	opacity: 1;
	z-index: 1;
	cursor: pointer;
	display: block;
}

.recent-work .work-name{
	font-size:32px;	
	margin-bottom:40px;
}

.recent-work .work-description{
	font-size:16px;
	line-height: 30px;
	margin-bottom:40px;
}


/** Home Page **/







.home-page #section-1:after{
	content:'';
	position:absolute;
	width:100%;
	height: 287px;
	bottom:0;
	left:0;
	background: transparent url(i/fade-down.jpg);
}



.home-page .devices{
	position: absolute;
	width:980px;
	margin:auto;
	bottom:77px;
	left:50%;
	z-index: 100;
	height: 670px;
	margin-left:-470px
}

.home-page .device{
	position: absolute;
	top:0;
	left:auto;
	z-index: 1;
}

.home-page .device.imac{
	left: 211px;
    top: 4px;

}

.home-page .device.ipad{
	z-index: 3;
	top: 237px;
    left: 48px;
}

.home-page .device.iphone{
    z-index: 5;
    top: 371px;
    left: 14px;
}

.home-page .device.laptop{
    z-index: 7;
    top: 240px;
    right: -9px;
}


.home-page .screen{
	position: absolute;
	
	top:0;
	left:0;
	z-index: 10;
}

.home-page #section-1 .bx-wrapper{
    z-index: 100;
    position: absolute;
    top: 30px;
    left: -14px;
    width:1000px;
}

.home-page #section-1 .bx-wrapper .bx-viewport{
	background: transparent;
	border:none;
	box-shadow: none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	
	
}

.home-page .hero-slider li{
	height:620px;
	width:994px;
}

.home-page .work-name-description{
	padding-top:570px;
	text-align: center;
	font-size:16px;
	color:#707070;
	
	
}

.home-page #section-1 .bx-wrapper .bx-pager.bx-default-pager a{
	    display: block;
    position: relative;
    z-index: 9999;
    color: transparent;
    width: 13px;
    height: 13px;
    outline: none;
    margin: 10px 15px 10px 0;
    border-radius: 50%;
    background: #454545;
    border: 3px solid #fff;
}

.home-page #section-1 .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #fff;
	border: 3px solid #000;
}

.home-page .work-name-description .name{
	font-size:24px;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: bold;
	color:#000;
	display: inline-block;
	vertical-align: middle;
	padding:0 20px 0 0;
	margin:0 20px 0 0;
	border-right: 1px #000 solid;
}
			
		
			
/** About Page **/


.about-page #section-1{
	background: #fff url(i/about-bg.jpg) no-repeat center center;
	background-size:cover;
	background-attachment: fixed;
}

.about-page  section{
	overflow: hidden;
}

.about-page .the-name h2,
.about-page .design-technology h2{
	color:#fff;
	font-size:40px;
	margin-top:10px;
	cursor: pointer;
}




.about-page .the-name h2 a{
	color:#fff;
}

.about-page .hidden-text{
	opacity: 0;
	width: 100%;
	height:485px;
	position: absolute;
	top:-485px;
	left:0;
	color:#fff;
	font-size:18px;
	line-height: 24px;
	background: rgba(0,0,0, .85);
	z-index: 100;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
}

.about-page .hidden-text.open{
	top:0;
	opacity: 1;
	
}

.about-page .design-technology .col-md-6,
.about-page .design-technology .col-md-6 .table{
	height:252px;
}


.about-page .design-technology .hidden-text{
	height:412px;
	opacity: 1;
	
}

.about-page .design-technology .hidden-text .table{
	height: 412px;
}

.about-page .design-technology{
	height:412px;
	padding:80px 0;
	position: relative;
}

.about-page .close-hidden-text{
	color:#fff;
	position: absolute;
	top:30px;
	right:30px;
	display: block;
	z-index: 100;
	font-size:28px;
	text-transform: lowercase;
}

.about-page .hidden-text .table{
	width:50%;
	margin:auto;
}

.about-page .design-column{
	border-right:#333 solid 1px;
}
	
	

.about-page .arrow-down{
	display: block;
	width:80px;
	height:40px;
	position: absolute;
	bottom:35px;
	left:50%;
	margin-left:-20px;
	z-index: 10;
	background: transparent url(../img/arrow-down.png) no-repeat 0 0;
}

.about-page.not_ie  .flip-container {
	perspective: 1000px;
	color:#fff;
}

.about-page.not_ie .flip-container:hover .flipper, 
.about-page.not_ie .flip-container.hover .flipper {
	transform: rotateY(180deg);
}

.about-page.not_ie .flip-container, 
.about-page.not_ie .front, 
.about-page.not_ie .back {
	width: 100%;
	height: 252px;
	
}

.about-page.not_ie .flip-container .back h2{
	text-transform: uppercase;
	font-size:30px;
	margin:0;
	padding-bottom:5px;
}

.about-page.not_ie .flip-container{
	width: 75%;
	margin:auto;
}

/* flip speed goes here */
.about-page.not_ie .flipper {
	transition: 0.6s;
	-webkit-transition: 0.6s;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;

	position: relative;
}

/* hide back of pane during swap */
.about-page.not_ie .front, 
.about-page.not_ie .back {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	

	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.about-page.not_ie .front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	text-align: center;
}

/* back, initially hidden pane */
.about-page.not_ie .back {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
}

.about-page  #section-3 .table{
	height:252px;
}

.about-page #section-3 .table-cell{
	vertical-align: middle;
	height:252px;
}


.about-page #section-2 .table{
	height:485px;
	text-transform: none;
}

.about-page #section-2 .table-cell{
	vertical-align: middle;
	height:485px;
}

.about-page #section-2 .flip-container{
	width:40%;
}

.about-page #section-2 .flip-container,
.about-page #section-2 .front,
.about-page #section-2 .back{
	height:485px;
}
	
	

.about-page.not_ie .ie_only{
	display: none;
}

.about-page.is_ie .flip-container{
	display: none;
}

.about-page.is_ie .ie_only{
	display: block !important;
}


.about-page.is_ie .design-text,
.about-page.is_ie .tech-text{
		height:252px;
		width:75%;
		color:#fff;
		background: rgba(0, 0, 0, .8);
		position: absolute;
		top:0;
		left:50%;
		margin-left:-32%;
		z-index: 10;
		padding:0 40px;
		display: none;
	}

.about-page.is_ie .name-text{
	height:458px;
	width:100%;
	color:#fff;
	background: rgba(0, 0, 0, .8);
	position: absolute;
	top:0;
	left:0;
	z-index: 10;
	padding:0 40px;
	display: none;
}
	
.about-page.is_ie .design-text h2,
.about-page.is_ie .tech-text h2{
		text-transform: uppercase;
		font-size:30px;
		margin:0;
		padding-bottom:5px;
	}
	
.about-page.is_ie .design-text .table-cell,
.about-page.is_ie .tech-text .table-cell{
		vertical-align: middle;
	}




			
/** Clients Page **/


.clients-page #section-1{
	background: #fff url(i/bg-clients.jpg) repeat-x center center;
	height:1612px;
	overflow: hidden;
}

.clients-page .bulb{
	width:374px;
	height: 519px;
	background: transparent url(i/bulb.png) no-repeat 0 -80px;
	position: absolute;
	top:-30px;
	left:0;
}

.clients-page .bulb.first{
	left:20%;
	margin-left:-187px;
}

.clients-page .bulb.second{
	left:50%;
	top:-140px;
	margin-left:-187px;
}

.clients-page .bulb.third{
	left:80%;
	top:-80px;
	margin-left:-187px;
}

.clients-page .clients-title{
	position: absolute;
	top:267px;
	left:50%;
	width:393px;
	height:78px;
	margin-left:-196px;
	
}

.clients-page .clients{
	padding-top:400px;
	margin:auto;
	max-width: 1400px;
	color:#fff;
	font-family: 'aucznik_1303_plusregular';
	font-size:16px;
	line-height: 25px;
}


/** Work page **/


.work-page .header-band{
	top:0;
}

.work-page #section-1{
	padding-top:100px;
}


/** News Page **/



.news-page .masonry { /* Masonry container */
    
    -moz-column-count:4;
    -moz-column-gap:1em;
    column-count: 4;
    column-gap: 1em;
}

.news-page .facebook-item-wrapper{
	padding:10px;
-webkit-box-shadow: 1px 1px 5px -2px rgba(0,0,0,0.6);
-moz-box-shadow: 1px 1px 5px -2px rgba(0,0,0,0.6);
box-shadow: 1px 1px 5px -2px rgba(0,0,0,0.6);
	border-radius: 2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	display: inline-block;
	margin: 0 0 1em;
    width: 100%;
	overflow:hidden;
	color:#636363;
	line-height: 23px;
	font-size:14px;
	background: #fff;



	
}


.news-page .picture{
	max-width: 100%;
}

.news-page .icons{
	margin-top:30px;
}

.news-page .like-count{
	background: transparent url(../img/news-icon-sprite.gif) no-repeat 0 2px;
    width: 50px;
    height: 17px;
    float: left;
    padding: 0 0 0 22px;
    color:#BABBBF;
}


.news-page .comment-count{
	background: transparent url(../img/news-icon-sprite.gif) no-repeat 0 -21px;
	width:50px;
	height:17px;
	float:left;
	padding: 0 0 0 22px;
	color:#BABBBF;
}

.news-page .facebook-link{
	background: transparent url(../img/news-icon-sprite.gif) no-repeat -3px -45px;
	width:14px;
	height:24px;
	float:right;
}

.news-page .full-picture-wrapper{
	margin:15px auto;
	text-align: center;
}

.news-page #section-1{
	padding-top:365px;
}

.news-page .brick-grey{
	background:#eeeeee url(i/brick-grey.jpg) repeat-x 0 0;
}

.news-page .lamp {
    width: 418px;
    height: 532px;
    background: transparent url(i/lamp.png) no-repeat 0 0px;
    position: absolute;
    top: 0px;
    left: 0;
}

.news-page .lamp.first {
    left: 20%;
    margin-left: -209px;
}


.news-page .lamp.second {
    left: 50%;
    margin-left: -209px;
}

.news-page .lamp.third {
    left: 80%;
    margin-left: -209px;
}

.news-page .news-title{
	position: absolute;
	top:126px;;
	right:23%;
	width:226px;
	height:96px;
}

/** Work Detail **/

.work-detail:after{
	content: '';
    position: absolute;
    width: 100%;
    height: 287px;
    top:520px;
    left: 0;
    background: transparent url(i/fade-down.jpg);
}

.work-detail-page .devices{
	width:1445px;
	margin:auto;
	position: relative;
}

.work-detail-page .lamp{
	position: absolute;
	top:0px;
	left:0px;
	z-index: 10;
}

.work-detail-page .phone{
	position: absolute;
	top:262px;
	left:175px;
	z-index: 15;
}

.work-detail-page .laptop{
	position: absolute;
	top:56px;
	left:275px;
	z-index: 10;
}

.work-detail-page .plant{
	position: absolute;
	top: 251px;
    right: 175px;
	left:auto;
	z-index: 10;
}

.work-detail-page .mouse{
	position: absolute;
	right:35px;
	left:auto;
	top:580px;
	z-index: 10;
}

.work-detail-page  .desktop-scroller{
	position: absolute;
	top:87px;
    left: 376px;
	z-index: 11;
	width:640px;
	height:404px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
		background: #000;
	overflow: hidden;

}



.work-detail-page  .desktop-scroller img{
	position: absolute;
	top:0;
	left:0;
	-webkit-transition: all 10s ease;
	-moz-transition: all 10s ease;
	-o-transition: all 10s ease;
	transition: all 10s ease;
	z-index: 1;
}

.work-detail-page  .desktop-scroller img.open{
	top:-2417px;
}


.work-detail-page  .mobile-scroller{
	    background: #000;
    position: absolute;
    top:325px;
    left: 205px;
    z-index: 20;
    width: 160px;
    height: 281px;
    overflow: hidden;
	
}

.work-detail-page  .mobile-scroller img{
	position: absolute;
	top:0;
	left:0;
	-webkit-transition: all 10s ease;
	-moz-transition: all 10s ease;
	-o-transition: all 10s ease;
	transition: all 10s ease;
	z-index: 1;
}

.work-detail-page  .work-name-description {
    text-align: center;
    font-size: 16px;
    color: #707070;
    width:100%;
    position: relative;
    z-index:1;
    background: #fff;
    padding-bottom:200px;
    
}


.work-detail-page  .work-name-description .name {
    font-size: 24px;
    font-family: 'Ropa Sans', sans-serif;
    font-weight: bold;
    color: #000;
    display: inline-block;
    vertical-align: middle;
    padding: 0 20px 0 0;
    margin: 0 20px 0 0;
    border-right: 1px #000 solid;
}

.work-detail-page  .work-name-description .details{
	display: block;
	font-size:14px;
	text-align: center;
	margin:30px auto 10px;
	width:65%;
}


.work-detail-page  #section-1{
	height: 1000px;
	padding-bottom:60px;
}


.work-detail-page  #section-1 .devices{
	height:700px;
	
}



/** Footer **/

#footer .column{
	width:25%;
	float:left;
}

#footer,
#footer .table{
	height: 615px;
}



#footer .facebook{
    background: #fff url(i/icon-sprite.png) no-repeat 7px -8px;
    width: 75px;
    height: 51px;
    position: absolute;
    top: -25px;
    left: 50%;
    margin-left: -65px;
	
}

#footer .twitter{
	background: #fff url(i/icon-sprite.png) no-repeat -58px -8px; 
	width: 70px;
	height:51px;
	position:absolute;
	top:-25px;
	left:50%;
	margin-left:0px;
	
}



#footer .map-pointer{
	width: 39px;

	height: 54px;
	background: transparent url(i/icon-sprite.png) -45px -221px;
	position:absolute;
	top:0;
	left:0;
}

#footer .phone{
	line-height:30px;
	height:30px;
	margin-bottom:10px;
	padding-left:45px;
	background: transparent url(i/icon-sprite.png) no-repeat -48px -85px;
	position: relative !important;
	bottom:auto;
	left:auto;
	z-index: auto;
	top:auto;
}	

#footer .fax{
	height:30px;
	line-height:30px;
	margin-bottom:10px;
	padding-left:45px;
	background: transparent url(i/icon-sprite.png) no-repeat -48px -125px;
}

#footer .email{
	height:30px;
	line-height:30px;
	margin-bottom:10px;
	padding-left:45px;
	background: transparent url(i/icon-sprite.png) no-repeat -48px -165px;
}

#footer .columns{
	padding:85px 55px 35px 75px;
}

#footer .columns .column.first{
	padding-left:50px;
	line-height:24px !important;
	position:relative;
}

#footer .columns .column.second{
	padding-left:25px;line-height:24px;
}

#footer .columns .column.third{
	line-height:28px;
}

#footer .columns .column.third ul{
	padding-left:75px;
}

#footer .footer-logo{
	width:133px;
}

#footer .address{
	/* line-height:28px !important; */
}

#footer .columns .column.fourth{
	line-height:24px;
}

#footer .columns .column.fourth h2{
	font-size:20px;
	padding:0;
	margin:0 0 25px;
}

.request-quote-wrapper{
	position: fixed;
	bottom:-505px;
	right:10px;
	z-index: 10000;
	width: 350px;
	height: 543px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.request-quote-wrapper.open{
	bottom:0;
}

.request-quote-tab{
	font-family: 'Ropa Sans', sans-serif;
	font-size:18px;
	background: #000;
	color:#fff;
	height: 56px;
	width:170px;
	text-align: center;
	position: absolute;
	top:-8px;
	right:0px;
	z-index: 11;
	line-height: 48px;
	font-weight: bold;
	cursor: pointer;
	text-transform: uppercase;
}

.request-quote-form{
	background: #000;
	width: 350px;
	height: 505px;
	padding:24px;
	position: absolute;
	top:39px;
	left:0;
	z-index: 10;
	font-size:15px;
	color: #adadad;
}

.request-quote-form p{
	padding-bottom:30px;
	margin-bottom:0;
}

.form-row{
	margin-bottom: 8px;
}

.form-row input[type=text],
.form-row textarea{
	width:100%;
	height:34px;
	font-size:15px;
	background: #212121;
	border:none;
	color:#fff;
}

.form-row textarea{
	height: 110px;
}

.text-small{
	font-size:11px;
	font-style: italic;
	text-transform: uppercase;
	padding-bottom:2px;
}

.inquiry-submit{
	background: #fff;
	color:#000;
	font-family: 'Ropa Sans', sans-serif;
	font-size:20px;
	width:95px;
	text-align: center;
	text-transform: uppercase;
	border:none;
	height: 33px;
	line-height: 30px;
	float:right;
}
		

/** Responsive **/

@media screen and (max-width: 1023px) {
	.news-page .masonry { /* Masonry container */
   		  -moz-column-count: 3;
   		 column-count: 3;
	}
}



@media screen and (max-width: 990px) {

	.about-page #section-1{
		background-attachment: scroll;
	}
	
	/*
.about-page .hidden-text{
		top:-900px;
	}

	.about-page .hidden-text.open{
		top:0px;
	}
	
	.about-page #technology.hidden-text.open{
		top:-250px;
	}

	.about-page .design-technology{
		height:700px;
		position: relative;
	}
	
*/
	.about-page .design-technology .hidden-text,
	.about-page .design-technology .hidden-text > .table,
	.about-page .design-technology{
		height:700px;
	}						
	
	
	.about-page .design-technology .hidden-text{
		top:-700px;
	}
	
	
	.about-page .design-technology .hidden-text.open{
		top:0;
	}
	
	#footer .column{
		width:50%;
		height:150px;
		margin:0 0 30px;
		padding-bottom:30px;
		
		
	}
	
	#footer .columns .column.first{
		padding-left:50px;
		border-bottom:1px solid #ccc;
	}
	
	#footer .columns .column.second {
	    padding-left: 0px;
	    border-bottom:1px solid #ccc;
	}
	

}

@media screen and (max-height: 825px) {
	.home-page .devices{
		bottom:27px;		
	}
	
}


@media screen and (max-width: 768px) {

.news-page .masonry { /* Masonry container */
   		 -moz-column-count: 2;
   		 column-count: 2;
	}

.clients-page #section-1{
		height: auto;
		background: #000 url(i/bg-clients-mobile.jpg) repeat-x 0 0;
		text-align: center;
		padding-bottom:80px;
	}
}

@media screen and (max-width: 468px) {
	
	
	
	.news-page .masonry { /* Masonry container */
   		  -moz-column-count: 1;
   		 column-count: 1;
	}
	
	.news-page .lamp.first,
	.news-page .lamp.second{
		display: none;
	}
	
	.news-page #section-1{
		overflow: hidden;
	}
		
	.cbp-fbscroller{
		padding-top:100px;
	}
	
	.home-page .cbp-fbscroller{
		padding-top:50px;
	}
	
	.dots{
		display: none;
	}
	
	.header-band{
		top:0 !important;
	}
	
	.home-page #section-1{
		display: none;
	}
	
	.work-page #section-1{
		padding-top:0;
		margin-top:0;
	}
	
	
	.work-detail-page #section-1,
	.clients-page #section-1{
		height: auto;
	}
	
	
	.work-detail-page  .work-name-description{
		padding-bottom: 30px !important;
	}
	
	.work-detail-page .devices{
		margin-top:-200px !important;
		margin-left:-10px !important;
		max-width:300px;
		overflow: hidden;
	}
	
	.work-detail-page .devices .lamp,
	.work-detail-page .devices .laptop,
	.work-detail-page .devices .plant,
	.work-detail-page .devices .mouse{
		display: none;
	}
	
	.about-page #section-1{
		height: 250px;
	}
	
	
	#footer .columns{
		padding-top:130px;
	}
	
	#footer .column{
		width:100%;
		float:none;
		margin:0 0 30px;
		padding-bottom:30px;
		border-bottom:1px solid #ccc;
		
	}
	
	#footer .columns .column.third ul{
		padding:0;
		text-align:center;
	}
	
	#footer .facebook,
	#footer .twitter{
		top:40px;
	}
	
	.menu-trigger{
		top:30px;
		right:20px;
	}
	
	.menu-trigger .menu-label{
		display: none;
	}
	
	.about-page.not_ie #section-2 .flip-container{
		width:75%;
	}
	
	
	.work-detail-page .devices .phone{
		left:100px;
	}
	
	.work-detail-page  .mobile-scroller{
		left:130px;
	}
	
	.work-detail-page  .work-name-description .name{
		display: block;
		padding:0;
		margin:auto;
		border:none;
		
	}
	
	.work-detail-page  .work-name-description .description{
		display: block;
	}

}







